class Class1:               #Объявление класса Class1 в модуле
	def zad_zn(self,znach): # 1 Метод класса
		self.data=znach # self - ссылка на экземпляр класса Class1
	def otobrazh(self):     # 2 Метод класса
		print(self.data) #Отображение данных экземпляра
class Class2(Class1):  #Class2 - наследник класса Class1
	def otobrazh(self):     # Метод  класса Class2
		print('значение=',self.data)#Отображение данных экземпляра
def otobrazh(objekt):  #Объявление самостоятельной функции
    print('значение объекта=',objekt)
